.article-btn {
  border: none;
  width: 110px;
  height: 39px;
  line-height: 39px;
  background: #56a845;
  font-weight: 700;
  border-bottom: 2px #4e8438 solid;
  text-align: center;
  text-indent: 0;
  outline: 0;
  color: #fff;
  border-radius: 2px;
  padding: 0 10px;
}
.article-btn:hover {
  color: #fff;
  text-decoration: none;
  background: #75b868;
}
.article-btn:active,
.article-btn:focus {
  background: #428135;
  color: #fff;
}
.content_plugin_vote {
  width: 100%;
  background: #f8f8f8;
  border-bottom: 2px #e2e2e2 solid;
  padding-bottom: 20px;
  margin-bottom: 10px;
}
.votedetail h2 {
  background: #fbf7dd;
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  font-family: "Microsoft YaHei UI", "Microsoft YaHei", "WenQuanYi Micro Hei",
    sans-serif;
  font-weight: 500;
}
.votedetail em {
  font-style: normal;
  width: 100px;
  height: 30px;
  line-height: 30px;
  background: #c2111d;
  color: #fff;
  display: block;
  float: left;
}
.votedetail .vote-desc {
  color: #999;
  margin-bottom: 10px;
}
.votedetail .item-desc {
  margin-bottom: 10px;
  margin-left: 0;
  color: #818181;
}
.votedetail .vote-item {
  color: #818181;
  margin: 15px 0;
}
.votedetail .vote-item label {
  font-weight: 600 !important;
}
.votedetail .vote-submit {
  text-align: center;
}
.vote-items .vote-select-item {
  margin-right: 15px;
}
.notie .vote-items .vote-select-item[type="radio"] {
  -moz-appearance: none;
  -ms-progress-appearance: none;
  -webkit-appearance: none;
  border-radius: 50%;
  border: 2px solid #8fd52b;
  width: 15px;
  height: 15px;
  margin-top: -2px;
  outline: 0;
}
.notie .vote-items .vote-select-item[type="radio"]:checked {
  background: #75b868;
  outline: 0;
}
.notie .vote-items .vote-select-item[type="checkbox"] {
  -moz-appearance: none;
  -ms-progress-appearance: none;
  -webkit-appearance: none;
  border: 2px solid #8fd52b;
  width: 15px;
  height: 15px;
  margin-top: -2px;
  outline: 0;
}
.notie .vote-items .vote-select-item[type="checkbox"]:checked {
  background-image: url(../../../img/glyphicons-halflings-8.png);
  background-position: -289px -2px;
  outline: 0;
}
.vote-result {
  font-family: "Microsoft YaHei UI", "Microsoft YaHei", "WenQuanYi Micro Hei",
    sans-serif;
  font-weight: 500;
  margin-bottom: 15px;
}
.vote-result-desc {
  font-size: 14px;
  color: #818181;
}
.vote-result-progress {
  position: relative;
  height: 20px;
  line-height: 20px;
  width: 100%;
  padding-left: 25px;
}
.vote-result-pg-votes {
  color: #fff;
  position: absolute;
  z-index: 2;
  text-align: center;
  height: 20px;
  line-height: 20px;
}
.vote-result-pg-bg {
  background: #ffc000;
  height: 20px;
  float: left;
}
.vote-result .first .vote-result-pg-bg {
  background: #7ace02;
}
.vote-result .number {
  color: #ffc000;
  font-style: normal;
}
.vote-result .first .number {
  color: #61a500;
}
.vote-result-precent {
  width: 20px;
  float: left;
  text-indent: 5px;
}
.content_plugin_player {
  width: 100%;
  background: #f8f8f8;
  border-bottom: 2px #e2e2e2 solid;
  padding-bottom: 20px;
  margin-bottom: 10px;
  position: relative;
}
.player-detail {
  position: relative;
  height: 160px;
  overflow: hidden;
}
.player-detail .article-btn {
  position: absolute;
  right: 10px;
  top: 10px;
}
.player-avatar {
  float: left;
  width: 29.99%;
}
.player-avatar a {
  display: block;
  width: 100%;
  text-align: center;
  padding: 10px 0;
}
.player-avatar a img {
  width: 120px;
}
.player-info {
  float: left;
  width: 69.99%;
  box-sizing: border-box;
}
.player-info h2 {
  font-size: 16px;
  text-indent: 0;
}
.player-ilist {
  margin-bottom: 10px;
}
.player-ilist li {
  list-style: none;
  text-indent: 0;
  line-height: 25px;
}
.player-ilist li span {
  width: 80px;
  float: left;
  color: #818181;
}
.content_plugin_player .vrank {
  height: 35px;
  line-height: 35px;
  overflow: hidden;
  width: 69.99%;
  position: absolute;
  right: 0;
  bottom: 21px;
}
.content_plugin_player .vrank .total {
  width: 100px;
  text-indent: 0;
  float: left;
  font-size: 30px;
  color: #5a5a5a;
  font-family: Tahoma, Geneva, sans-serif;
}
.content_plugin_player .vrank .total i {
  display: block;
  width: 30px;
  height: 35px;
  line-height: 18px;
  font-style: normal;
  float: left;
  font-size: 12px !important;
}
.content_plugin_player .vrank .rank {
  background: #159700;
  color: #fff;
  margin-left: 100px;
  margin-right: 10px;
}
.content_plugin_player .vrank .rank .win {
  background: #c50000;
  float: left;
}
.vrank .rank .lose {
  background: #159700;
  float: left;
}
@media (max-width: 767px) {
  .votedetail h2 {
    height: auto;
  }
  .votedetail em {
    width: 80px;
    text-align: center;
    margin-right: 10px;
  }
  .votedetail {
    font-size: 1.19rem;
  }
  .content_plugin_player .vrank {
    float: none;
    position: relative;
    width: 90%;
    margin: 0 auto;
  }
  .player-detail .player-info {
    box-sizing: border-box;
    padding-left: 10px;
  }
  .player-ilist li span {
    width: 20%;
  }
  .player-detail .player-ilist {
    font-size: 1.22rem;
  }
}
.content_plugin_mall_goods {
  border: 1px solid #ddd;
  background: #f2f2f2;
  margin: 10px 0;
  padding-bottom: 10px;
}
.content_plugin_mall_goods > a {
  display: block;
}
.content_plugin_mall_goods > a:hover {
  text-decoration: none;
}
.content_plugin_mall_goods .content_plugin_mall_goods_image {
  width: 100px;
  float: left;
  margin-right: 35px;
  text-indent: 0;
}
.content_plugin_mall_goods .content_plugin_mall_goods_image img {
  width: 100px;
  height: 100px;
  margin: 15px 0 0 15px;
}
.content_plugin_mall_goods .content_plugin_mall_goods_info {
  position: relative;
}
.content_plugin_mall_goods .content_plugin_mall_goods_info h3 {
  font-size: 16px;
  font-family: 微软雅黑;
  text-indent: 0;
  color: #000;
  margin: 5px 0;
  font-weight: 400;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
}
.content_plugin_mall_goods .content_plugin_mall_goods_info small {
  font-size: 12px;
  color: #666;
}
.content_plugin_mall_goods .content_plugin_price_area {
  float: left;
  width: 49.999%;
  text-indent: 0;
}
.content_plugin_mall_goods .mall_goods_price {
  font-size: 16px;
  color: #ed1717;
  text-indent: 0;
}
.content_plugin_mall_goods .content_plugin_buy_button {
  display: block;
  float: right;
  position: absolute;
  right: 19px;
  bottom: 5px;
  width: 100px;
  height: 30px;
  background: url(/bztemplate/aiyuke/img/global/mall_buynow_pc.png);
  text-indent: -150px;
  overflow: hidden;
}
.content_plugin_mall_goods .buy_area {
  margin: 5px 0;
}
